# Book-Lending-Spa

This project was generated with [Angular CLI](https://github.com/angular/angular-cli)

## Development server

Run `npm run start` for a dev server. Navigate to `http://localhost:4200/`. The app will automatically reload if you change any of the source files.




